/* Shop Section */ 
.woocommerce #left-column { width: 100%; }
.woocommerce #right-column { display: none; }
.product {
	text-align: center;
}
.woocommerce-loop-product__title {
	font-size: 30px 	!important;
}
div.woocommerce-tabs {
    display: none!important;
}
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: transparent;
    color: #666!important;
    text-align: left;
}
.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
    height: 38px;
    border: none!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #666!important;
    background-color: rgba(0,0,0,0)!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    font-size: 15px!important;
    font-weight: 500!important;
}
.woocommerce div.product form.cart .button::after{
	font-size:26px !important;
}
.cart .woocommerce-page button.single_add_to_cart_button.button.alt {
    color: #666;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    color: #666;
}
p.price {
    text-align: left;
}
.entry-summary p.price span {
    font-size: 26px!important;
    color: #666;
}
.woocommerce-product-details__short-description {
    text-align: left;
}
.input-text.qty.text {
    border: 1px solid #666;
}
.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
    height: 36px;
    border: 1px solid #666!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #666!important;
    background-color: rgba(0,0,0,0)!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    font-size: 15px!important;
    font-weight: 500!important;
}
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
    padding: 15px!important;
    padding-left: 0px!important;
    border: none!important;
    color: #fff!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    text-shadow: none!important;
    font-size: 18px!important;
}
#left-area ul, 
.comment-content ul, 
.entry-content ul, 
body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 1em;
    line-height: 26px;
    list-style-type: none;
}
.woocommerce-MyAccount-navigation-link a {
    color: #666;
    transition: all ease-in-out .5s;
}
.woocommerce-MyAccount-navigation-link a:hover {
    color: #000;
    font-weight: 900;
    transition: all ease-in-out .5s;
}
.woocommerce-MyAccount-navigation-link.is-active a {
    color: #000;
    font-weight: 900;
    transition: all ease-in-out .5s;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: none;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}
.woocommerce-page input.button {
    color: #666;
    border: 1px solid;
}